=== debian/control ===
Source: kerberostray-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev, libtdeldap-trinity-dev
Standards-Version: 3.8.4

Package: kerberostray-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients
Description: Kerberos ticket manager
 Kerberos ticket manager which sits in the system tray and allows viewing/control of Kerberos tickets
