## kerberostray-trinity 14.1.0

=== debian/changelog ===
kerberostray-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Feb 2023 14:58:36 +0100
