## kerberostray-trinity 14.1.1

=== debian/changelog ===
kerberostray-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 Jul 2023 04:35:08 +0200
