## kerberostray-trinity 14.1.5~pre0

=== debian/changelog ===
kerberostray-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 0256f20e9ed8ba8c9642148d7dcb5dfe18e608c2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
