## kerberostray-trinity 14.1.5~pre1

=== debian/changelog ===
kerberostray-trinity (4:14.1.5~pre1-0debian13.0.0+3) trixie; urgency=low

  * Automated git build for 440584d165248a1de765f5e44347c38acf8dd8f7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Oct 2025 10:45:35 +0200
