## kerberostray-trinity 14.1.5~pre3

=== debian/changelog ===
kerberostray-trinity (4:14.1.5~pre3-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for c6157adae9811755a7e53d3e7ef31a9af7a3a7ca
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Oct 2025 23:32:40 +0200
