## kerberostray-trinity 14.1.5

=== debian/changelog ===
kerberostray-trinity (4:14.1.5-0raspbian11.0.0+0) raspbian-bullseye; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Oct 2025 23:32:40 +0200
