## kerberostray-trinity 14.1.6~pre0

=== debian/changelog ===
kerberostray-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c6157adae9811755a7e53d3e7ef31a9af7a3a7ca
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Oct 2025 23:32:40 +0200
