## kerberostray-trinity 14.1.6~pre1

=== debian/changelog ===
kerberostray-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 1faa300c89fe6dcff887e16f4acbda21f4496793
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:48:10 +0100
