## kerberostray-trinity 14.2.0~pre23

=== debian/changelog ===
kerberostray-trinity (4:14.2.0~pre23-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 7b0e4a2ba6dd5e8dcf94c29efaa2d6d0b2cf68cf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
