## kerberostray-trinity 14.2.0~pre24

=== debian/changelog ===
kerberostray-trinity (4:14.2.0~pre24-0debian13.0.0+6) trixie; urgency=low

  * Automated git build for 63a54d0d1ac89d1fe493e5574535bd2d7526383e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Oct 2025 22:23:24 +0200
