## kerberostray-trinity 14.2.0~pre26

=== debian/changelog ===
kerberostray-trinity (4:14.2.0~pre26-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 16d8d3a3f1892f9349bb2a87c08930b92c9b1640
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Oct 2025 23:33:16 +0200
