## kerberostray-trinity 14.2.0~pre27

=== debian/changelog ===
kerberostray-trinity (4:14.2.0~pre27-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 68bce70ce884df04ccae90d8643c7e43175de2a4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kerberostray

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:58:46 +0100
